Skip to navigation

Get identity verification workflows

View as Markdown

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

Response

Successful response.
identityVerificationlist of objectsOptional

Specifies the ID Verification workflow applied on an envelope by workflow ID.
See the list method in the IdentityVerifications resource for more information on how to retrieve workflow IDs available for an account.
This can be used in addition to other recipient authentication methods.
Note that ID Verification and ID Check are two distinct methods. ID Verification checks recipients’ identity by verifying their ID while ID Check relies on data available on public records (such as current and former address).

Errors

400
Bad Request Error